* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.btn.focus, .btn:focus {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

body, html {
    font-family: 'Ubuntu', Helvetica, sans-serif;
    height: 100%;
    background: #fff;
    color: #193247;
}

a {
    color: #0085BA;
}

a:focus {
    text-decoration: none;
}

.btn-success.focus, .btn-success:focus {
    box-shadow: none;
}

iframe {
    max-width: 100%;
}

b, strong {
    font-weight: bold;
}

.desk-message {
    word-break: break-word;
}

.adm-actions select.form-control:not([size]):not([multiple]) {
    height: auto;
}

.small select.form-control:not([size]):not([multiple]) {
    height: 30px;
}

.small .form-control option, .small .form-check option {
    font-size: 120%;
}

.changelog {
    max-height: 400px;
    overflow-y: scroll;
    background: #f7f7f9;
    padding: 20px;
    font-size: 13px;
}

.pagination {
    justify-content: center;
    display: inline-block;
}

.pagination li {
    display: inline-block;
    margin-bottom: 4px;
}


.form-check-input {
    margin-top: 0;
    position: relative;
    vertical-align: middle;
}

.strong {
    font-weight: bold;
}



.card {
    margin-bottom: 15px;
}

.card-body {
    padding: .75rem 1.25rem;
}


.particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
}

.fa-stack-05x {
    font-size: 70%;
}

.fa-inline {
    width: 1.6em;
    line-height: 1.6em;
    height: 1.6em;
}

.extensions-list .small {
    height: 55px;
    overflow: hidden;
}

.extensions-list .extension-icon {
    background: #25282D;
    border-radius: 50%;
}

.navbar-inverse .navbar-nav .nav-link {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.navbar-inverse .navbar-nav .nav-link:visited, .navbar-inverse .navbar-nav .nav-link:focus {
    color: rgba(255,255,255,.7);
}

.featurette-heading {
    margin-top: 2rem;
    margin-bottom: 2rem;
    color: #193247;
}



.featurette div:first-child {
    padding-right: 20px;
}

.featurette div:last-child {
    padding-left: 20px;
}

.space {
    margin-top: 20px;
}


.top-actions {
    margin-bottom: 10px;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    box-shadow: none;
}

.form-bg {
    background: #f7f7f9;
    padding: 20px;
    margin: 10px 0;
}




code {
    background: #fff;
    word-break: break-all;
}

.text-primary {
    color: #0085BA !important;
}


.navbar-inverse .navbar-toggler:hover {
    cursor: pointer;
}

table {
    background: #f7f7f9;
}

.business-hours {
    background: #fff;
}

.business-hours td {
    padding: 5px;
}

.business-hours tr {
    border-bottom: 1px solid #eee;
}
.business-hours tr:last-child {
    border: none;
}


button:focus {
    outline: none;
}


.text-center th {
    text-align: center;
}

body {
    min-height: 100%;
}

.h1, h1 {
    margin-bottom: 20px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #193247;
}

h1, h2, h3, h4, h5 {
    text-align: center;
}

.text-right h5 {
    text-align: right;
}

.table {
    font-size: 12px;
}

.table-docs {
    background: none;
    width: 100%;
    margin-bottom: 10px;
}

.table-docs td {
    border: 1px solid #eceeef;
    padding: 5px;
}

.login-panel {
    background: #000;
    padding-right: 50px;
}

.login-panel .nav-item > a:before {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 10px;
    vertical-align: top;
    content: "|";
    color: #fff;
}

.login-panel .nav-item:first-child > a:before {
    display: none;
}

.login-panel .nav-item > a {
    color: #fff;
    font-size: 10px;
}

ol.faq > li {
    margin-bottom: 20px;
}

ol.faq > li > ul {
    margin-left: 0;
    margin-top: 10px;
    border: 1px solid #eee;
    padding: 20px;
    list-style-type: none;
    font-size: 13px;
}

ol.faq > li > ul > li > ul > li {
    margin-top: 5px;
    margin-bottom: 5px;
}

.login-panel .navbar-nav {
    display: inline-block;
}

.login-panel .navbar-nav li {
    display: inline-block;
}

.btn-lg {
    min-height: 38px;
    line-height: 24px;
}

.btn-primary {
    background-color: #193247;
    border-color: #193247;
}

.btn-primary.disabled, .btn-primary:disabled {
    background-color: #193247;
    border-color: #193247;
}

.footer .btn-primary {
    background-color: #145388;
    border-color: #145388;
}


.logo {
    width: 160px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.logo-description {
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    margin-bottom: 10px;
}

header.topbg {
    background: #193247;
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0,0.5);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0,0.5);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0,0.5);
}

.indexindex .topbg {
    background: none;
    z-index: 1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
}

.indexindex .login-panel {
    background: #000;
}

.indexindex .login-panel > div {
    z-index: 50;
}



.carousel-item > .container {
    position: relative;
}


.carousel-item .img-fluid {
    position: absolute;
    top: 120px;
    right: 0;
    width: 400px;
    margin-right: 50px;
}

.navbar {
    background: none;
}

.carousel-wrapper {
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0,0.5);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0,0.5);
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0,0.5);
    background: #193247;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    margin-top: -152px;
}

.carousel-wrapper h2 {
    color: #fff;
    font-size: 2.5rem;
    margin-bottom: 30px;
}

.carousel-item {
    height: 600px;
    background: none;
}

.carousel-caption {
    top: 200px;
    left: 2rem;
}

.marketing {
    margin-top: -60px;
}

.marketing h4 {
    margin-top: 20px;
    margin-bottom: 30px;
}

.marketing .fa-stack {
    font-size: 50px;
    margin-bottom: 20px;
    color: #193247;
    width: 120px;
    height: 120px;
    line-height: 120px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
}


.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;

}



.page-wrapper {
    display: table;
    height: 100%;
    width: 100%;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
    table-layout: fixed;
}

.page-wrapper > .container {
    padding: 40px;
}


.footer-content {
    margin: 20px 0;
    color: #fff;
    font-size: 12px;
}

.footer-content .date {
    font-size: 10px;
    margin-bottom: 5px;
}

.footer-content a {
    color: #fff;
}

.footer-content .news-list a {
    text-decoration: underline;
}


.footer {
    background: #193247;
    height: 200px;
    display: table-row;
    height: 1px;
}

.news-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-hr, .news-list li {
    border-bottom: 1px solid #000;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255,0.1);
    -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255,0.1);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255,0.1);
}






.news-list li {
    padding-bottom: 20px;
    padding-top: 20px;
    margin: 0;
}

.news-list li:last-child {
    border: none;
    -webkit-box-shadow:none;
    -moz-box-shadow: none;
    box-shadow:none;
}

.contact-block {
    border-right: 1px solid #000;
    -webkit-box-shadow: 1px 0px 0px 0px rgba(255, 255, 255,0.1);
    -moz-box-shadow: 1px 0px 0px 0px rgba(255, 255, 255,0.1);
    box-shadow: 1px 0px 0px 0px rgba(255, 255, 255,0.1);
}

.subscribe-block p, .contact-block p {
    padding: 20px 0;
}


.footer-contacts li {
    margin: 10px 0;
}

.footer-contacts {
    padding: 5px 0;
}

.footer-social a {
    font-size: 50px;
}

.footer-social {
    margin-top: 10px;
}

.copyright {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12px;
    color: #fff;
    border-top: 1px solid #000;
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255,0.1);
    -moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255,0.1);
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255,0.1);
}

.login-register-form {
    margin-top: 20px;
}


.license-features {
    text-align: center;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 20px;
}

.license-features li {
    padding-left: 1em;
    text-indent: -.7em;
    margin-bottom: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.license-features li::before {
    content: "• ";
    color: #0085BA;
}

.license-features li.disabled,
.license-features li.disabled::before {
    color: #ddd;
}

input.disabled {
    background-color: rgb(235, 235, 228);
    border: 1px solid #A9A9A9;
}


.ext-list {
    margin-bottom: 20px;
}

.ext-list:last-child {
    margin-bottom: 0;
}

.ext-list {
    margin:  0 -30px;
}

.ext-list > div {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0 auto;
}


.ext-list > div > .cover, .ext-list > div > .cover:link, .ext-list > div > .cover:visited {
    display: block;
    padding: 20px;
    text-decoration: none;
    color: #193247;
}



.ext-list.ext-actions > div > .cover, .ext-list.ext-actions > div > .cover:link, .ext-list.ext-actions > div > .cover:visited {
    padding: 20px;
}

.ext-list > div > .cover:hover a {
    text-decoration: none;
}

.ext-list h5 {
    color: #fff;
    background: #193247;
    border-radius: 30px;

    /* background: #000;*/
    border-radius: 0;

    padding: 10px 5px;
    font-size: 0.9rem;
}

.ext-list > div > .cover:hover {
    cursor: pointer;
    text-decoration: none;
    background: #fff;
}

.ext-list.price-list > div > .cover:hover {
    cursor: default;
    background: #f7f7f9;
}

.license-actions a, .license-actions .btn {
    margin-bottom: 5px;
    width: 100%;
}

.dropdown-menu hr {
    margin-top: 0px;
    margin-bottom: 0px;
}

.collapse hr, .collapsing hr {
    margin-top: 2px;
    margin-bottom: 2px;
}


.price, .affiliate-counter {
    font-size: 40px;
    color:  #0085BA;
    margin-top: 30px;
    position: relative;
}


.price sup, .price sub,  .affiliate-counter sup,  .affiliate-counter sub {
    color: #0085BA;
    font-size: 20px;
}

.price sup, .affiliate-counter sup {
    position: absolute;
    top: 0;
    margin-left: -15px;
    margin-top: 15px;
}

.affiliate-block hr {
    margin-top: 21px;
    margin-bottom: 21px;
}


.affiliate-counter {
    margin-top: 10px;
    margin-bottom: 10px;
}

.buy-btn, a.btn-primary.buy-btn, a:hover.btn-primary.buy-btn {
    margin-top: 20px;
    color: #fff;
}

h1 .buy-btn, h1 a.btn-primary.buy-btn, h1 a:hover.btn-primary.buy-btn {
    margin-top: 0;
}

a.agreement-collapse, a.agreement-collapse:link, a.agreement-collapse:hover, a.agreement-collapse:active, a.agreement-collapse:focus {
    color: #193247;
    text-decoration: none;
}

a.attachment-link, a.attachment-link:hover, a.attachment-link:link, a.attachment-link:active, a.attachment-link:focus {
    text-decoration: none;
    margin-right: 10px;
    margin-bottom: 10px;
}


.btn-primary:hover {
    cursor: pointer;
    background: #25282D;
    border-color: #25282D;
}


.bd-sidenav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.bd-sidenav li {
    padding: 3px 0;
}


.bd-sidenav li.active a {
    color: #1d1e1f;
    text-decoration: none;
}

.table-action {
    width: 20px;
    text-align: center;
}

.table-name {
    width: 200px;
}


.btn-sm {
    font-size: 10px;
}

.docs-shortcodes > li {
    margin-bottom: 20px;
}


.docs-shortcodes > li > ul {
    margin-top: 10px;
}

.bd-help-sidebar a {
    color: #292b2c;
}


.lead {
    font-size: 1rem;
}

.navbar-inverse .navbar-toggler {
    margin-top: 30px;
}

.templates {
    background: #f7f7f9;
}

.table td, .table th {
    vertical-align: middle;
}

[data-toggle="collapse"].collapse-arrow i.fa-plus:before{
    content: "\f106";
}

[data-toggle="collapse"].collapse-arrow.collapsed i.fa-plus:before{
    content: "\f107";
}

.site {
    margin-bottom: 5px;
}

.site:last-child {
    margin-bottom: 0;
}

.lead-block, .review-block {
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
}

.review-block {
    padding-top: 40px;
}

.lead-block.top-lead-block {
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
    padding-left: 10px;
    padding-right: 10px !important;

}


.download-item img {
    max-width: 100%;
}

a.card-link:focus {
    text-decoration: none;
}

a.licon {
    background: #0085BA;
    color: #fff;
    padding: 0px 4px;
    text-decoration: none;
}

.demo-item a, .demo-item a:visited, .demo-item a:focus, .demo-item a:link {
    text-align: center;
    background: #f7f7f9;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    width: 100%;
    display: inline-block;
    padding: 10px 0;
    text-decoration: none;
}

.demo-item a:hover  {
    background: #eee;
    text-decoration: none;
}

.block-description {
    padding: 40px;
    background: #f7f7f9;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    margin-bottom: 20px;
}

.featurette div.lead-block:last-child {
    padding-left: 40px;
}

.featurette div.lead-block:first-child {
    padding-right: 40px;
}

hr.featurette-divider {
    border-color: transparent;
    margin: 1.5rem 0;
}

.marketing-wr {
    padding-bottom: 40px;
    background: #f7f7f9;
    color: #193247;
    border-top: 50px solid #fff;
}

.extensions-wr {
    color: #193247;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 80px;
    background: #f7f7f9;

}

.extensions-wr .extension {
    margin-bottom: 30px;
}

.extensions-wr h4 {
    color: #193247;
}


.extensions-wr .featurette-heading {
    color: #193247;
    margin-bottom: 50px;
    background: #fff;
    padding: 30px 60px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    display: inline-block;
}

.extensions-wr .featurette-heading-wrapper {
    margin-top: -120px;
    display: inline-block;
}

.extension-icon {
    margin-bottom: 20px;
    background: #193247;
    border-radius: 50%;
}

.marketing-wr h4 {
    color: #193247;
}



.custom-file-control.selected:lang(en)::after {
    content: "" !important;
}

.custom-file {
    overflow: hidden;
}
.custom-file-control {
    white-space: nowrap;
    text-align: left;
}


.ext-block {
    background: #f7f7f9;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
}

.custom-file-input {
    width: 35rem;
    min-width: 0;
}

.table td.chk-content {
    padding: 0;
    vertical-align: top;
}


.table td.chk-content table tr:first-child td {
    border-top: 0;
}

.table td.chk-content table tr:last-child td {
    border-bottom: 0;
}

.table td.chk-content table tr td:last-child {
    border-right: 0;
}

.table td.chk-content table tr td:first-child {
    border-left: 0;
}

.table td.chk-content table tr td {
    border: 0;
}

.info-block {
    background: #f7f7f9;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    padding: 20px;
    width: 100%;
}


.w-60 {
    width: 60%;
}


.word-break-all {
    word-break: break-all;
}


.row-tbl > div > .row {
    background: #fff;
    border: 1px solid #f7f7f9;
    border-bottom: 0;
    margin: 0;
}

.row-tbl > div > .row.bg-white {
    background: #fff;
}

.row-tbl > div > .row > div {
    padding: 12px;
}

.row-tbl > div > .row > div.word-break-all {
    padding: 12px 0;
}

.row-tbl > div > .row > div:last-child {
    border-right: 0;
}


.row-tbl > div > .row:last-child {
    border-bottom: 1px solid #f7f7f9;
}

.collapse.show.flex {
    display: flex;
}


.small .form-control, .small .form-check {
    font-size: 80%;
}

.action {
    padding: 2px;
}

h2 .action a {
    font-size: 14px;
}

h2 .action a i {
    height: 28px;
    vertical-align: bottom;
    line-height: 28px;
}


.bootstrap-datetimepicker-widget.dropdown-menu {
    min-width: 200px;
}

.bootstrap-datetimepicker-widget table td.day, .bootstrap-datetimepicker-widget table th {
    width: 20px;
    height: 20px;
    line-height: 20px;
}



.footer-content h5 {
    color: #fff;
}

.badge-dark {
    color: #fff;
    background-color: #343a40;
}

.badge-secondary {
    color: #fff;
    background-color: #6c757d;
}

.badge-schedule {
    color: #fff;
    background-color: #563D7C;
}

.badge {
    text-transform: uppercase;
}

.block-feature {
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
}

.block-feature .description {
    color: #fff;
    background: #0085BA;
}

.block-feature .icon {
    padding: 20px;
    color: #5cb85c;
}

.block-feature.disabled .description {
    background: #ddd;
}

.block-feature.disabled .icon {
    color: #ddd;
}


.fa-inline.fa-inline-sm {
    width: 1em;
    line-height: 1em;
    height: 1em;
    margin-right: 2px;
}

.tooltip {
    font-size: 11px;
}

.search-form .btn-primary {
    padding-top: 7px;
    padding-bottom: 7px;
}


.highlight {
    padding: 9px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
}

.bd-docs .highlight {
    background: #fff;
}

.bd-docs h1, .bd-docs h2, .bd-docs h3 {
    padding-top: 20px;
    text-align: left;
}

.bd-docs h5 {
    text-align: left;
    display: inline-block;
    color: #0085BA;
    padding-top: 20px;
}

.bd-docs h6 {
    margin-top: 10px;
}

.bd-docs textarea {
    width: 100%;
    color: #bd4147;
    border-color: #eee;
    vertical-align: middle;
}

.bd-docs-new textarea {
    border: 0;
    border-bottom: 1px solid rgba(0,0,0,.125);
    margin-bottom: 10px;
    padding: 5px;
    background: none;
}

.bd-docs-new .img-fluid {
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,.125);
    margin-bottom: 20px;
}

.bd-docs-sub {
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding-bottom: 10px;
    font-weight: bold;
}

.bd-docs hr {
    margin: 0;
}

.bd-docs-new {
    font-size: 14px;
}

.bd-docs-new .block-description {
    font-size: 14px;
    box-shadow: none;
    font-style: italic;
    background: none;
    border: 0;
    padding: 0;
    margin-bottom: 0;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.bd-docs-new .docs-shortcodes > li > ul {
    margin-top: 0;
}

.bd-docs-new > ul > li {
    margin-bottom: 20px;
    padding: 20px;
    background: #f7f7f9;
    border: 1px solid rgba(0,0,0,.125);
}

.bd-docs-new > ul.docs-submenu > li  {
    margin-bottom: 0;
    padding: 0;
    background: none;
    border: none;
}

.bd-docs-new > ul.docs-submenu > li > ul,
.bd-docs-new > ul.docs-submenu > li > ul > li > ul {
    padding-left: 20px;
}



.bd-docs-new h2 {
    margin-bottom: 20px;
}

.bd-docs-new h3 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
    padding-top: 0;
    font-weight: bold;
}

.bd-docs-new h2 > div.small {
    font-size: 13px;
}

.bd-docs-new .docs-shortcodes {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;

}

.bd-docs-new hr {
    border-top: 1px solid #222;
    margin-top: 30px;
}

.bd-sidebar-content-wrapper {
    position: sticky;
    top: 0;
    height: 100vh;
    overflow-y: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

bd-sidebar-content-wrapper-new {
    padding-top: 30px;
    padding-bottom: 30px;
}

.bd-sidebar-content-new h5 {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 5px;
}

.bd-sidebar-content-new a.active {
    font-weight: bold;
}

.bd-sidebar-content-new h5:first-child {
    margin-top: 0;
}

.bd-sidebar-content-new ul > li > ul > li > ul {
    padding-left: 20px;
}

.bd-sidebar-content-new ul > li > ul {
    padding-left: 20px;
}

.desk-message pre code {
    display: block;
    width: 100%;
    background: #fff;
    padding: 10px;
}

.highlight pre {
    margin-bottom: 0;
}


code br {
    display: none;
}

.dropdown-item.active,
.dropdown-item:active {
    background: #f7f7f9;
    color: #1d1e1f;
}

.cover a:focus, .cover a:hover {
    text-decoration: none;
}

.copyright a {
    color: #fff;
}

.subscribe-block .btn-primary:hover {
    background: #193247;
}

.page-item.active .page-link {
    background: #25282D;
    border-color:  #25282D;
}

.privacy-agreement {
    position: fixed;
    bottom: 0;
    text-align: center;
    display: block;
    width: 100%;
    padding: 20px;
    background: #000;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.9);
    color: #eee;
    font-size: 12px;
}

.privacy-agreement a {
    text-decoration: underline;
    color: #fff;
}

.privacy-agreement a.btn {
    text-decoration: none;
}

.bg-yellow {
    background: #ffc107;
    color: #fff;
}

.topic-badges {
    padding-top: 10px;
}

.price-actions-list {
    margin-top: -20px;
}

.price-actions-list a {
    font-size: 12px;
    width: 100%;
}

h1.priced {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0;
}

.form-control, .custom-file-control, .custom-file-control::before {
    border: 1px solid #d3d3d3;
    background: #f7f7f9;
}

.form-control:focus {
    border: 1px solid #f7f7f9;
    background: #f7f7f9;
}

.form-bg .form-control, .form-bg .custom-file-control, .form-bg .custom-file-control::before {
    background: #fff;
    border: 1px solid #fff;
}

hr {
    border-top: 1px solid #f7f7f9;
}

.no-white-space {
    white-space: inherit;
}

.banner {
    display: inline-block;
    margin-bottom: 40px;
}

.banner img {
    width: 100%;
}

.attachment-link a.ajax-delete {
    position: absolute;
    top: 0;
    margin-right: 10px;
    display: inline-block;
    background: #fff;
    right: 0;
    border-radius: 50%;
    border: 1px solid #eee;
    width: 20px;
    height: 20px;
    text-align: center;
    vertical-align: top;
    font-size: 12px;
}

.alert-global {
    margin-bottom: 0;
    border-radius: 0;
    text-align: center;
}

.license-additional {
    position: absolute;
    font-size: 10px;
    width: 100%;
    left: 0;
    /* top: 62px;
       color: #fff;
    */
    top: 82px;
}

.captcha-pot {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

/*
.blackfriday {
    display: none !important;
}*/

.blackfriday {
    font-size: 10px;
}

.bf-banner {
    background: #000;
    padding: 20px 0;
    color: #fff;
}

.bf-banner .btn-success {
    background: #C3161C;
    width: 100%;
    padding: 20px 20px;
    font-weight: bold;
    margin-bottom: 10px;
    border-color: #000 !important;
}

.bf-banner .main {
    font-size: 35px;
    border: 1px dashed #C3161C;
    padding: 5px 20px;
    margin-bottom: 15px;
}

.bf-banner .red {
    color: #C3161C;
}

.btn-bf, .btn-bf:hover, .btn-bf:active, .btn-bf:link, .btn-bf:visited {
    background: none;
    font-weight: bold;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    display: block;
    right: 35px;
    top: 75px;
    font-size: 12px;
    line-height: normal;
    border-radius: 0;
    border-top: 56px solid #000;
    border-left: 170px solid transparent;
    width: 0 !important;
    height: 0 !important;
    line-height: 12px;
    font-weight: 500;
}

.btn-bf > div {
    position: absolute;
    top: -52px;
    right: 6px;
    text-align: right;
}

.bf-price {
    font-size: 12px;
    display: inline-block;
    font-weight: bold;
}




@media (min-width: 40em) {
    .featurette-heading {
        font-size: 40px;
    }
}

@media (min-width: 992px) {
    .col-lg-5.col-lg-5-1 {
        flex: 0 0 36.666667%;
        max-width: 36.666667%;
    }
    .col-lg-1.col-lg-1-1 {
        flex: 0 0 13.333333%;
        max-width: 13.333333%;
    }
}

@media (max-width: 991px) {

    .indexindex .login-panel {
        background:  #25282D;
    }
    .indexindex .topbg {
        background: #193247;
    }

    hr.featurette-divider {
        margin: 0;
    }

    .text-min-center {
        text-align: center;
    }

    .top-lead-block  {
        margin-top: -60px;
    }

    .bottom-lead-block {
        margin-top: 60px;
    }
}